# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libcdr
pkgbase = libcdr
xdata = pkgtype=pkg
pkgver = 0.1.8-4.0
pkgdesc = CorelDraw file format importer library for LibreOffice
url = https://wiki.documentfoundation.org/DLP/Libraries/libcdr
builddate = 1774268422
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8270800
arch = i486
license = MPL-2.0
license = LicenseRef-libcdr-Public-Domain
depend = lcms2
depend = icu
depend = librevenge
depend = zlib
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = libwpg
makedepend = boost
makedepend = doxygen
makedepend = cppunit
